unit fProjectWizard;

{$mode objfpc}{$H+}

interface

uses
  Classes, SysUtils, FileUtil, Forms, Controls, Graphics, Dialogs, MyWizards;

type
  TProjectWizard = class(TMyWizard)
  private
    { private declarations }
  protected
    procedure UpdateTranslation(ALang: String); override;
  public
    { public declarations }
    class procedure ShowWizard;
  end;


implementation

{$R *.lfm}



{ TProjectWizard
---------------------------------------------------------------------------- }

{$region  ' PROTECTED SECTION '}

procedure TProjectWizard.UpdateTranslation(ALang: String);
begin
  inherited UpdateTranslation(ALang);

end;

{$endregion}


{$region  ' PUBLIC SECTION '}

class procedure TProjectWizard.ShowWizard;
var Wizard: TProjectWizard;
begin
  Wizard := TProjectWizard.Create(Application);
  try
    Wizard.ShowModal;
  finally
    Wizard.Free;
  end;
end;

{$endregion}

end.

